PipeWire 1.2.6

Loading...
Searching...
No Matches
Functions
compare.h File Reference
SPA » POD

`spa/pod/compare.h` More...

Go to the source code of this file.

## Functions
static int | spa_pod_compare_value (uint32_t type, const void *r1, const void *r2, uint32_t size)
static int | spa_pod_compare (const struct spa_pod *pod1, const struct spa_pod *pod2)

## Detailed Description

`spa/pod/compare.h`